RubyGems Navigation menu

adobe-aem-api 0.0.8

Provides functionality to manage Adobe AEM instances.

Versions:

  1. 0.0.8 - January 08, 2015 (11,5 ko)
  2. 0.0.7 - January 08, 2015 (11,5 ko)
  3. 0.0.6 - January 08, 2015 (11,5 ko)
  4. 0.0.5 - September 16, 2014 (11 ko)
  5. 0.0.4 - September 11, 2014 (10,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (3):

Dépendances de Development (7):

  • bundler ~> 1.6
  • flexmock ~> 0.9.0
  • mocha ~> 0.13.0
  • rake >= 0
  • rr ~> 1.0.4
  • sinatra ~> 1.4.5
  • webmock ~> 1.18.0
  • Propriétaires:

    Auteurs:

    • Stanislaw Wozniak

    Total de contrôle SHA 256:

    84d9930167f5c2cbeecbdd38403568b4d14a0328ba26b07877171119b273a6a1

    Total de téléchargements 23 603

    Pour cette version 9 347

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: